Subject: [apps-discuss] Meeting summary CoRE IETF88

From: Carsten Bormann <[email-masked]>
Date: Fri, 8 Nov 2013 12:48:26 -0800

FYI, here is the summary about this week’s CoRE meetings that I sent to 
the CoRE mailing list.

>> CoRE met for its first slot on Monday, 2013-11-04.
>> Work is proceeding on the standards-track draft-ietf-core-observe and
>> draft-ietf-core-block, as well as the informational
>> draft-ietf-core-groupcomm and draft-ietf-core-http-mapping, with
>> specific points raised to be handlded by the editors.  We expect to
>> submit -observe to the IESG this month, with -block on its heels.
>> Work on draft-ietf-core-resource-directory is resuming, with some
>> charter updating required.  The new proposal
>> draft-tcs-coap-no-response-option-04 received favorable reception and
>> further work required before adoption was identified, in particular
>> with respect to exploring the duality with -observe.
> 
> The second meeting of CoRE on Thursday, 2013-11-07, mostly focused on
> the subject of authorization.  Based on reports given from a number of
> ad-hoc meetings that started on Sunday, as well as some impromptu
> input, a set of five areas of desirable deliverables was identified.
> CoRE is currently chartered at most for one of those, so charter
> updates will be required (these can be combined with the outstanding
> update for resource-directory); details need to be worked out after
> the meeting, and work on understanding the technical approaches needs
> to continue.  One area that may not fit into the CoRE WG is the
> authenticated multi-party transfer of authorization information; a
> home for this (most likely in the security area) may need to be found
> once it is better understood.  We quickly looked at OMA (LWM2M) and
> ETSI plugtest activities based on CoAP, and continued the discussion
> on the format of the URIs to be used for alternative transports.  We
> ran out of time before coming to sleepy nodes and the transfer of
> management information.

Grüße, Carsten